# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'sec_config/version'

Gem::Specification.new do |spec|
  spec.name          = "sec_config"
  spec.version       = SecConfig::VERSION
  spec.authors       = ["Adam Nowak"]
  spec.email         = ["lubieniebieski@gmail.com"]
  spec.description   = %q{tool which should help you to maintain various key-value based data for your rails project}
  spec.summary       = %q{very useful in situations where we use some kind of external APIs which require keys or tokens and we don't want to save such data directly in the repo, however we would like to use it; we would like to have different key values for different environments}
  spec.homepage      = "https://github.com/lubieniebieski/sec_config"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_dependency "thor"
end
